Subject: Re: linux-next: build failure after merge of the v9fs tree

From: Dominique Martinet <[email-masked]>
Date: Tue, 6 Dec 2022 07:41:55 +0900

Christian Schoenebeck wrote on Mon, Dec 05, 2022 at 09:40:06PM +0100:
> Dominique, looking at your 9p queue, I just realized what happened here: I 
> posted a v2 of these two patches, which got lost for some reason:
> 
> https://lore.kernel.org/all/[email-masked]/
> 
> The currently queued 1st patch is still v1 as well.

Oh. Now how did I manage that one..
Thanks for the catch, and v2 had the valid printf modifier...

Sorry for all the trouble :(
-- 
Dominique